### Method

# Adw SpinnerPaintable get_widget

since: 1.6

#### Declaration [src]

    GtkWidget*
    adw_spinner_paintable_get_widget (
      AdwSpinnerPaintable* self
    )

#### Description [src]

Gets the widget used for frame clock.

Available since: 1.6

Gets property | `Adw.SpinnerPaintable:widget`

#### Return value

Type: `GtkWidget`

The widget.

The returned data is owned by the instance.
The return value can be `NULL`.